### Signal

# SpiceClientGLib InputsChannel::inputs-modifiers

#### Declaration

    void
    inputs_modifiers (
      SpiceInputsChannel* self,
      gpointer user_data
    )

#### Description [src]

The `SpiceInputsChannel::inputs-modifiers` signal is emitted when the guest keyboard locks are changed. You can read the current state from `SpiceInputsChannel:key-modifiers` property.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.